.face_line{height: 92px;overflow: hidden;margin: 10px auto 0;width: 994px;}

.slideshow_plus_b_ltr{background: url(/site-images/plus_button.png) no-repeat 0 0;display: block;float: left;height: 30px;margin-top: 30px;width: 30px;}
.slideshow_plus_b_rtl{background: url(/site-images/plus_button.png) no-repeat 0 0;display: block;float: right;height: 30px;margin-top: 30px;width: 30px;}

.face_line__c .jcarousel-clip{float: left;overflow: hidden;width: 960px;}

.face_line__list_ltr li{float: left;height:75px;list-style: none;margin:0 2px;padding: 8px 5px;width: 50px;}
.face_line__list_rtl,
.face_line__list_ltr{padding-bottom: 2px !important;}
.face_line__list_rtl li{float: left;height:75px;list-style: none;margin:0 2px;padding: 8px 5px;width: 50px;}

.face_line__item{display: block;height:75px;position: relative;}
.face_line__item img{border:solid 1px #ccc;display: block;position: absolute;height:75px;left: 0;top:0;width: 50px;}


.lineika__photos__popup{text-align: center;}

#photo_add_lineika_popup {min-width:660px;max-width:890px;position:relative;}
#photo_add_lineika_popup-inner-ltr {padding:0;min-width:610px;max-width:840px;overflow:hidden;margin-left:24px;}
#photo_add_lineika_popup-inner-rtl {padding:0;min-width:610px;max-width:840px;overflow:hidden;margin-right:24px;}
#photo_add_lineika_popup-inner2 {padding:0;/*width:3250px;*/}
#photo_add_lineika_popup .buttns {text-align:center; margin: 0 auto;padding-bottom:5px;}
#photo_add_lineika_popup .buttns input {margin-left: 15px;}
#photo_add_lineika_popup a.lineika-block-ltr {display:inline-block;height:90px;width:60px;border:2px solid #ccc;margin:5px 8px;}
#photo_add_lineika_popup a.lineika-block-rtl {display:inline-block;height:90px;width:60px;border:2px solid #ccc;margin:5px 8px;}
#photo_add_lineika_popup a.active {border:2px solid red;}
#photo_add_lineika_popup .prev-next-btns {float:left;display:inline;margin-left:110px;}
#photo_add_lineika_popup a.disabled_link {cursor:default;opacity:0.5;}
#already_added_lineika_popup, #thanks_lineika_popup, #lineika_main_photo_popup {width: 600px;text-align:center;}